/*

.sb-search {
	position: relative;
	margin-top: 10px;
	width: 100%;
	min-width: 60px;
	height: 44px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}
@media only screen and (max-width: 770px) {
.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	
	outline: none;
	background: #ffffff;
	width: 100% !important;
	height: 60px;
	margin: 0;
	z-index: 10;
	padding: 14px 65px 20px 20px;
	font-family: inherit;
	font-size: 17px;
	color: #1d5982;
	border:1px solid #1d5982;
}
}

@media only screen and (min-width: 771px) {
.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border:none;
	outline: none;
	background: #ffffff;
	width: 100% !important;
	height: 60px;
	margin: 0;
	z-index: 10;
	padding: 14px 65px 20px 20px;
	font-family: inherit;
	font-size: 17px;
	color: #1d5982;
	
}
}

.sb-search-input::-webkit-input-placeholder {
	color: #1d5982;
}

.sb-search-input:-moz-placeholder {
	color: #efb480;
}

.sb-search-input::-moz-placeholder {
	color: #efb480;
}

.sb-search-input:-ms-input-placeholder {
	color: #efb480;
}

.sb-icon-search,
.sb-search-submit  {
	width: 60px;
	height: 44px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 60px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: #fff; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; 
    filter: alpha(opacity=0); 
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}





@media only screen and (min-width: 771px) {
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 365px;
	height: 62px;
}
.sb-icon-search {
	color: #fff;
	
	z-index: 90;
	font-size: 22px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	background: url(../images/searchbutton.png) no-repeat;
	background-size: 25px;
	
	background-position: 5px 12px;
}
}
@media only screen and (max-width: 771px) {
.sb-search.sb-search-open,
.no-js .sb-search {
width: 100%;

}
.sb-icon-search {
	color: #fff;
	
	z-index: 90;
	font-size: 22px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	background: url(../images/searchbutton.png) no-repeat;
	background-size: 25px;
	background-color: #1d5982;
	background-position: 18px 10px;
}
}
@media only screen and (min-width: 771px) {
.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	
	color: #fff;
	z-index: 11;
	background: url(../images/searchbutton.png) no-repeat;
	background-size: 25px;
	background-color: #1d5982;
	background-position: 5px 12px;
}
}
@media only screen and (max-width: 770px) {
.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	
	color: #fff;
	z-index: 11;
	background: url(../images/searchbutton.png) no-repeat;
	background-size: 25px;
	background-color: #1d5982;
	background-position: 18px 10px;
}
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
input#search {
height: 44px;
width: 100% !important;
background: #ffffff !important;
}
*/